toaster-requirements.txt


Tim Orling
 

I’m working on CROPS toaster-container again and noticed bitbake/toaster-requirements.txt still bounds Django>1.8,<1.12.

Aren’t we intending to be Django>2.2,<2.3
?

If I’m missing something, let me know.
I can confirm running locally (not in Docker) that 2.2.12 appears to work fine on Dunfell.

Cheers
—Tim


Reyna, David
 

Yes, I will submit that patch today or tomorrow.

 

From: Tim Orling [mailto:ticotimo@...]
Sent: Wednesday, May 27, 2020 3:38 PM
To: Reyna, David; toaster@...
Subject: toaster-requirements.txt

 

I’m working on CROPS toaster-container again and noticed bitbake/toaster-requirements.txt still bounds Django>1.8,<1.12.

 

Aren’t we intending to be Django>2.2,<2.3

?

 

If I’m missing something, let me know.

I can confirm running locally (not in Docker) that 2.2.12 appears to work fine on Dunfell.

 

Cheers

—Tim


Tim Orling
 

I

On Wed, May 27, 2020 at 3:39 PM Reyna, David <david.reyna@...> wrote:

Yes, I will submit that patch today or tomorrow.


I can send the patch. I just wanted confirmation I wasn’t missing something.

 

From: Tim Orling [mailto:ticotimo@...]
Sent: Wednesday, May 27, 2020 3:38 PM
To: Reyna, David; toaster@...
Subject: toaster-requirements.txt

 

I’m working on CROPS toaster-container again and noticed bitbake/toaster-requirements.txt still bounds Django>1.8,<1.12.

 

Aren’t we intending to be Django>2.2,<2.3

?

 

If I’m missing something, let me know.

I can confirm running locally (not in Docker) that 2.2.12 appears to work fine on Dunfell.

 

Cheers

—Tim


Reyna, David
 

> I can send the patch. I just wanted confirmation I wasn’t missing something.

 

That would be great, for 3.1.1 and master!

 

- David

 

From: Tim Orling [mailto:ticotimo@...]
Sent: Wednesday, May 27, 2020 3:40 PM
To: Reyna, David
Cc: toaster@...
Subject: Re: toaster-requirements.txt

 

I

 

On Wed, May 27, 2020 at 3:39 PM Reyna, David <david.reyna@...> wrote:

Yes, I will submit that patch today or tomorrow.

 

I can send the patch. I just wanted confirmation I wasn’t missing something.

 

From: Tim Orling [mailto:ticotimo@...]
Sent: Wednesday, May 27, 2020 3:38 PM
To: Reyna, David; toaster@...
Subject: toaster-requirements.txt

 

I’m working on CROPS toaster-container again and noticed bitbake/toaster-requirements.txt still bounds Django>1.8,<1.12.

 

Aren’t we intending to be Django>2.2,<2.3

?

 

If I’m missing something, let me know.

I can confirm running locally (not in Docker) that 2.2.12 appears to work fine on Dunfell.

 

Cheers

—Tim


Tim Orling
 

Will do.

On Wed, May 27, 2020 at 3:41 PM Reyna, David <david.reyna@...> wrote:

> I can send the patch. I just wanted confirmation I wasn’t missing something.

 

That would be great, for 3.1.1 and master!

 

- David

 

From: Tim Orling [mailto:ticotimo@...]
Sent: Wednesday, May 27, 2020 3:40 PM
To: Reyna, David
Cc: toaster@...
Subject: Re: toaster-requirements.txt

 

I

 

On Wed, May 27, 2020 at 3:39 PM Reyna, David <david.reyna@...> wrote:

Yes, I will submit that patch today or tomorrow.

 

I can send the patch. I just wanted confirmation I wasn’t missing something.

 

From: Tim Orling [mailto:ticotimo@...]
Sent: Wednesday, May 27, 2020 3:38 PM
To: Reyna, David; toaster@...
Subject: toaster-requirements.txt

 

I’m working on CROPS toaster-container again and noticed bitbake/toaster-requirements.txt still bounds Django>1.8,<1.12.

 

Aren’t we intending to be Django>2.2,<2.3

?

 

If I’m missing something, let me know.

I can confirm running locally (not in Docker) that 2.2.12 appears to work fine on Dunfell.

 

Cheers

—Tim